79 análises
  • "Must have" додаток для кожного, хто щось пише у браузері.
    Велике спасибі авторам!
  • Подяка за роботу!
  • Дякую!!! Супер
  • Супер!
  • Дякую автору за перевірку орфографії для Firefox!
    Користуюсь цим доповненням вже більше двох років і дуже задоволений.
  • Файна річ, дякую розробникові!
    ----------
    to SuperStar88 on January 21, 2011
    Цілком реально, осьо, розширення Яндекс Бар підтримує багато словників.
  • Хотелось бы увидеть Английский, Русский и Украинский словари в одном дополнении! Это реально?
    Технічно реально, але це треба зробити (а це не 5 хвилин) і комусь потім його підтримувати…
  • на 3.6.10 працює без проблем, дякую.
    Win 7 32
  • "Firefox не смог установить файл с
    «https://addons.mozilla.org/ru/firefox/downloads/latest/4782/addon-4782-latest.xpi?src=addondetail»
    по следующей причине: Ошибка загрузки
    -228"
    Для firefox 3.6.3 видає таку помилку.
    Будь-ласка виправте.
  • не сумісний із 3.7a5pre. Знову мене заблокуять на ЛОУ через "памылкы" $))
    Взагалі-то, ДЯКУЮ. Із ранішими версіями буде перцювати.
  • не сумісний із 3.7a5pre. Знову мене заблокуять на ЛОУ через "памылкы" $))
    Взагалі-то, ДЯКУЮ. Із ранішими версіями буде перцювати.
  • Прошу допомоги знайти українську локалізації для Lightning.
  • Чудовий словник, дякую!
  • Дуже дякую! Корисна дуже річ :)
  • Не поставилось на Iceape-2.0 (он же Seamonkey-2.0)
  • i downloaded it now where do i go to use it?
  • отличный словарь.
    жаль, несовместим с Firefox 3.6b2 (и 3.6b1). надеюсь, скоро обновится
  • Не работает с Thunderbird 2.0.22. Почему?
    Пришлось ставить версию 1.5.1
    не працює з thunderbird 2.0 бо словничок перейшов на використання unicode (простіше підтримувати й деякі додаткові можливості відкриваються), а thunderburd 2.0 має старий двигунець, якій unicode не підтримує
    вже скоро має вийти thunderburd 3 там буде все гаразд
  • Дякую! Працює дуже добре.
  • Молодцы, хороший словарь.
  • Дуже корисна річ для тих, хто спілкується і вживає українську мову.
  • Дякую, дуже корисна і вміло зроблена річ!
  • Дякую красно! Дуже корисна річ, усе файно працює! Thank you!
  • Отличная вещь, спасибо
  • Щоб нормально інсталювати прийшлось поміняти розширення на zip, в install.rdf поміняти em:minVersion значення на 2.0, em:maxVersion значення на 3.0b1pre (дивіться https://addons.mozilla.org/en-US/thunderbird/pages/appversions), потім назад поміняти розширення на xpi.

    Для чого зробили обмеження тільки для однієї бета версії, незрозуміло.
    thunderbird версії 2 має поломану підтримку utf-8 яка використовується в spell-uk починаючи з 1.5.2, вручну підхачити можна але буде багато проблем з перевірянням, краще почекати thunderbird 3 (або взяти 3тю бету)